.footer-back-to-top {
	text-align: center;
	background-color: #ffffff;
	cursor:pointer;
}
#footer-back-to-top-button {
	cursor: pointer;
    font-size: 16px;
    font-family: lato;
    color: #2196F3;
    background-color: #ffffff;  /* Green */
	border: none;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 0 auto;
	text-transform: capitalize;
}
#footer-back-to-top-button:hover {
	text-decoration: underline;
}
.footer-back-to-top:hover #footer-back-to-top-button{
    background-color: #f4f4f4;
    text-decoration: underline;
}
.footer-back-to-top:hover{
    background-color: #f4f4f4;
}
.dark-blue-bg {
	background-color: #041430;
}
.find-a-dealer {
    padding: 60px 0px;
}
.content-width{
	max-width: 1440px;
	margin: 0 auto;
}
.dealer-title-container {
	height: 100%;
	width: 100%;
	display: table;
}
.dealer-title-positioner {
	display: table-cell;
    vertical-align: middle;
}
.dealer-icon {
	width: 65%;
    padding-top: 5%;
}
.dealer-title {
	color: #ffffff;
    font-family: lato;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
}
.dealer-sub-title {
	color: #ffffff;
    font-family: lato;
    font-size: 18px;
    line-height: normal;
}
.dealer-radio-button-positioner {
    margin: 50px auto;
    display: table;
}
.radio-button-container {
    display: table-cell;
}
/* Customize the label (the container) */
.radio-labels {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-family: lato;
    color: #ffffff;
}
/* Hide the browser's default radio button */
.radio-labels input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: transparent;
    border-radius: 50%;
    border: 2px #fff solid;
}
/* On mouse-over, add a grey background color */
.radio-labels:hover input ~ .checkmark {
	background-color: #ccc;
	cursor: pointer;
}
/* When the radio button is checked, add a blue background */
.radio-labels input:checked ~ .checkmark {
	background-color: #2196F3;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the indicator (dot/circle) when checked */
.radio-labels input:checked ~ .checkmark:after {
	display: block;
}
/* Style the indicator (dot/circle) */
.radio-labels .checkmark:after {
	top: 4px;
	left: 4px;
	width: 0px;
	height: 0px;
	border-radius: 50%;
	background: white;
}
.dealer-zip-positioner {
    margin: 0px auto;
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}
.zip-submit-container {
    display: table-cell;
    vertical-align: middle;
}
.dealer-zip {
    background-color: transparent;
    padding: 9px;
    width: 250px;
    border: 1px #ffffff solid;
    vertical-align: middle;
    display: inline-block;
	width: 85%;
	font-size: 22px;
	border-radius: 0;
	color: #ffffff
} 
.dealer-zip::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #ffffff;
	opacity: 1; /* Firefox */
	font-size: 16px;
	font-family: lato;
}
.dealer-zip:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ffffff;
	font-size: 16px;
	font-family: lato;
}

.dealer-zip::-ms-input-placeholder { /* Microsoft Edge */
	color: #ffffff;
	font-size: 16px;
	font-family: lato;
	
}  
.dealer-submit {
	color: #009adb !important;
    text-decoration: none;
    font-family: lato;
    font-size: 36px;
    border-top: 1px #ffffff solid;
    border-bottom: 1px #ffffff solid;
    border-right: 1px #ffffff solid;
    padding: 1px 12px 5px 13px;
    margin-left: -4px;
    display: inline-block;
    line-height: 37px;
    vertical-align: middle;
}
.dealer-submit:hover {
	background-color: #eeeeee;
    cursor: pointer;
    text-decoration: none;
}
.sm-hide,.md-hide,.lg-hide,.xl-hide,.xxl-hide {
	display:none;
}
@media (min-width: 576px) {
	
}
@media (min-width: 768px) {
	.dealer-radio-button-positioner {
    	margin: 0px auto;
    }
    .dealer-title {
	    font-size: 22px;
	}
	.dealer-zip {
		width: 65%
	}
}
@media (min-width: 992px) {
	.dealer-title {
	    font-size: 26px;
	}
	.dealer-zip {
		width:75%;
	}
}
@media (min-width: 1200px) {
	.dealer-title {
	    font-size: 30px;
	}
}
@media (min-width: 1500px) {
	
}
@media only screen and (max-width: 515px) {
	.dealer-zip {
		width: 75%
	}
}
@media only screen and (max-width: 319px) {
	.dealer-zip {
		width: 65%
	}
}
